Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
cURL
curl --request POST \ --url https://saas.pads365.com/rdx/NDS.Services.Viewer/api/v1/Viewer/ViewerVariables/Import \ --header 'Content-Type: multipart/form-data' \ --form 'file=<string>' \ --form file.0='@example-file' \ --form file.1='@example-file'
{ "ImportID": "<string>", "Variables": [ { "Id": "<string>", "Name": "<string>", "Description": "<string>", "DefaultValue": "<string>", "NewDescription": "<string>", "NewDefaultValue": "<string>", "IsDeleted": true, "IsNew": true } ], "Values": [ { "Id": "<string>", "VariableId": "<string>", "DestinationId": "<string>", "Value": "<string>", "NewValue": "<string>" } ], "Succeeded": true, "Message": "<string>", "Code": "<string>" }
1
Show child attributes